<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlDateFmt Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGetVarData Structure : mlDateFmt Field

Visual Basic
C#
C++/CLI
SQL-server date format of the date used in the vault.

# Syntax

Visual Basic |
--- | ---

    Public mlDateFmt As System.Integer

C# |
--- | ---

    public System.int mlDateFmt

C++/CLI |
--- | ---

    public:
    System.int mlDateFmt

# Remarks

See the CAST and CONVERT commands in the Microsoft SQL Server online help for more details about date codes.

# See Also

####

EdmGetVarData Structure
EdmGetVarData Members